[POS]
CodePage=0
ITEM_COLUMNSIZE=3
ITEM_LINESIZE=4
ITEM_TEXTSIZE=28
ITEM_TEXTCOLOR=RGB(0,0,0)
ITEM_FONT=Microsoft YaHei
ITEM_PRICE_TEXTSIZE=34
ITEM_PRICE_FONT=Microsoft YaHei
CLASS_TEXTSIZE=24
CLASS_FONT=Microsoft YaHei
LIST_TEXTSIZE=34
LIST_FONT=Microsoft YaHei
LIST_COLOR=RGB(255,255,255)
STAT_TEXTSIZE=34
CONDIMENT_COLUMNSIZE=2
CONDIMENT_TEXTSIZE=32
CONDIMENT_FONT=Microsoft YaHei
CONDIMENT_TEXTCOLOR=RGB(255,255,255)
CONDIMENT_CLASS_TEXTSIZE=24
CONDIMENT_CLASS_FONT=Microsoft YaHei
STATIS_INFO=31
MINDEO_SCANNER=1
;1 -服务费， 2-折扣，4-已点菜份数，8-税率，16-小费
LANGUAGE=简体中文
LANG_REPORT=1
TEMP_LANG=1
NUM_WIDTH=150
NAME_WIDTH=700
AMT_WIDTH=180
STAT_NAME_WIDTH=830
STAT_AMT_WIDTH=200
STAT_HEIGHT=300
DEFAULT_FONT=Microsoft YaHei
DEFAULT_TEXTSIZE=40
DEFAULT_TEXTSIZE_SMALL=28
LANG=0

[LANGUAGES]
COUNT=2
Lang1=简体中文
Lang2=Español


[REDSYS]
Comercio=364323444
Terminal=1
ClaveFirma=21fdc02e11a0c955c0e6
ConfPuerto=COM9:,19200,N,8,1
Version=8.1
